<libraries>
  <library
      name="__local_aars__:/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/libs/brlmprinterkit-release.aar:unspecified@jar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/e93ee26b327ab113ebd05b77ad5116de/transformed/jetified-brlmprinterkit-release/jars/classes.jar"
      resolved="__local_aars__:/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/libs/brlmprinterkit-release.aar:unspecified"
      folder="/home/data/.gradle/caches/9.3.1/transforms/e93ee26b327ab113ebd05b77ad5116de/transformed/jetified-brlmprinterkit-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.android.material:material:1.11.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/de4d6e6c6caee02a03864fb87d11c9bd/transformed/material-1.11.0/jars/classes.jar"
      resolved="com.google.android.material:material:1.11.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/de4d6e6c6caee02a03864fb87d11c9bd/transformed/material-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/0d10b78ca942b41cb56e84fcde2f3f1f/transformed/appcompat-1.6.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/0d10b78ca942b41cb56e84fcde2f3f1f/transformed/appcompat-1.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager2:viewpager2:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/769205527ccbb33d78a8fde5148a7cb4/transformed/jetified-viewpager2-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager2:viewpager2:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/769205527ccbb33d78a8fde5148a7cb4/transformed/jetified-viewpager2-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.3.6@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/16d848ab039236b00587499c17ae4184/transformed/fragment-1.3.6/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.3.6"
      folder="/home/data/.gradle/caches/9.3.1/transforms/16d848ab039236b00587499c17ae4184/transformed/fragment-1.3.6"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.8.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/b44f8968475eb4e4841b9e3f0a4f5c92/transformed/jetified-activity-1.8.0/jars/classes.jar"
      resolved="androidx.activity:activity:1.8.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/b44f8968475eb4e4841b9e3f0a4f5c92/transformed/jetified-activity-1.8.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/99f8db2415c2f5c5936cd9db705da0f7/transformed/jetified-appcompat-resources-1.6.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/99f8db2415c2f5c5936cd9db705da0f7/transformed/jetified-appcompat-resources-1.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.1.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/2e7ca3e8d9bbc71de79a5d6af4b10600/transformed/drawerlayout-1.1.1/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.1.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/2e7ca3e8d9bbc71de79a5d6af4b10600/transformed/drawerlayout-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/d17becfeb7cfc13264c3a8a0a0ee9f6a/transformed/coordinatorlayout-1.1.0/jars/classes.jar"
      resolved="androidx.coordinatorlayout:coordinatorlayout:1.1.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/d17becfeb7cfc13264c3a8a0a0ee9f6a/transformed/coordinatorlayout-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.dynamicanimation:dynamicanimation:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/a86b96c660e20f89e1d8833d8433d6e6/transformed/dynamicanimation-1.0.0/jars/classes.jar"
      resolved="androidx.dynamicanimation:dynamicanimation:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/a86b96c660e20f89e1d8833d8433d6e6/transformed/dynamicanimation-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.recyclerview:recyclerview:1.1.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/5ec9ccf1b77edfd087cf5f7af1980090/transformed/recyclerview-1.1.0/jars/classes.jar"
      resolved="androidx.recyclerview:recyclerview:1.1.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/5ec9ccf1b77edfd087cf5f7af1980090/transformed/recyclerview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.transition:transition:1.2.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/873c7922b4c5a30f944a294b6433a199/transformed/transition-1.2.0/jars/classes.jar"
      resolved="androidx.transition:transition:1.2.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/873c7922b4c5a30f944a294b6433a199/transformed/transition-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/4da9735667d5dace2b33db45ecd6ec7f/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/4da9735667d5dace2b33db45ecd6ec7f/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/8477b36261bd9669aa20fd765e8e1feb/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/8477b36261bd9669aa20fd765e8e1feb/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/48f4de3f298c5684e4cd495fbe7238ea/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/48f4de3f298c5684e4cd495fbe7238ea/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.1.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/90078c01f78113956327dc9b6d48a7ce/transformed/customview-1.1.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.1.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/90078c01f78113956327dc9b6d48a7ce/transformed/customview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.legacy:legacy-support-core-utils:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/00efdc00d519305b4caec06601a12a62/transformed/legacy-support-core-utils-1.0.0/jars/classes.jar"
      resolved="androidx.legacy:legacy-support-core-utils:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/00efdc00d519305b4caec06601a12a62/transformed/legacy-support-core-utils-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/9c1ab766c62e1935471ee7c0c0066b7d/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/9c1ab766c62e1935471ee7c0c0066b7d/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.12.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/607fba25c8cb35bb9c7b7069924e4fd1/transformed/core-1.12.0/jars/classes.jar"
      resolved="androidx.core:core:1.12.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/607fba25c8cb35bb9c7b7069924e4fd1/transformed/core-1.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/1b75a2df0869f3602279a293c0d7cebe/transformed/lifecycle-livedata-2.6.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/1b75a2df0869f3602279a293c0d7cebe/transformed/lifecycle-livedata-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common:2.6.1@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.6.1/10f354fdb64868baecd67128560c5a0d6312c495/lifecycle-common-2.6.1.jar"
      resolved="androidx.lifecycle:lifecycle-common:2.6.1"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/d9ffd9a09baf0f760caa0d35bff0143b/transformed/lifecycle-livedata-core-2.6.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/d9ffd9a09baf0f760caa0d35bff0143b/transformed/lifecycle-livedata-core-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/13e1efe87c92f705e69ff4be69212130/transformed/lifecycle-viewmodel-2.6.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/13e1efe87c92f705e69ff4be69212130/transformed/lifecycle-viewmodel-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime:2.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/2c530bd85dfc77b053933af9ad411e48/transformed/lifecycle-runtime-2.6.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime:2.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/2c530bd85dfc77b053933af9ad411e48/transformed/lifecycle-runtime-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate:2.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/968ced2f10bc3b28183eeea0347a8207/transformed/jetified-lifecycle-viewmodel-savedstate-2.6.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate:2.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/968ced2f10bc3b28183eeea0347a8207/transformed/jetified-lifecycle-viewmodel-savedstate-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.12.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/069c10831fb2a1b0125a7a47481a5b1d/transformed/jetified-core-ktx-1.12.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.12.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/069c10831fb2a1b0125a7a47481a5b1d/transformed/jetified-core-ktx-1.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate:1.2.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/be1da1ce18fb6d68dfe2a52fb5d9568a/transformed/jetified-savedstate-1.2.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate:1.2.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/be1da1ce18fb6d68dfe2a52fb5d9568a/transformed/jetified-savedstate-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.3.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/f3ad70a840ef7abea1657dbc2527d229/transformed/jetified-annotation-experimental-1.3.0/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.3.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/f3ad70a840ef7abea1657dbc2527d229/transformed/jetified-annotation-experimental-1.3.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.3@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.7.3/2b09627576f0989a436a00a4a54b55fa5026fb86/kotlinx-coroutines-core-jvm-1.7.3.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.3@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.7.3/38d9cad3a0b03a10453b56577984bdeb48edeed5/kotlinx-coroutines-android-1.7.3.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.3"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.8.22/b25c86d47d6b962b9cf0f8c3f320c8a10eea3dd1/kotlin-stdlib-jdk8-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/766ed6b6c92303554d07c1e511b299eb/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/766ed6b6c92303554d07c1e511b299eb/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cardview:cardview:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/7b6c73db6a45087e50684c92cfbc1239/transformed/cardview-1.0.0/jars/classes.jar"
      resolved="androidx.cardview:cardview:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/7b6c73db6a45087e50684c92cfbc1239/transformed/cardview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/cecbed203e0b807bc46d732f94898d53/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/cecbed203e0b807bc46d732f94898d53/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection:1.1.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar"
      resolved="androidx.collection:collection:1.1.0"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/929b02b8e0e2d0c4bde1772aaeaed449/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/929b02b8e0e2d0c4bde1772aaeaed449/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/540cc3c6f8ca0f4656b0ec38b293f13c/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/540cc3c6f8ca0f4656b0ec38b293f13c/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.documentfile:documentfile:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/01c6935fe0ef41d6d83d94608d0dff7d/transformed/documentfile-1.0.0/jars/classes.jar"
      resolved="androidx.documentfile:documentfile:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/01c6935fe0ef41d6d83d94608d0dff7d/transformed/documentfile-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/a9b7be5d67b16b57ddc6247c5087e14e/transformed/localbroadcastmanager-1.0.0/jars/classes.jar"
      resolved="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/a9b7be5d67b16b57ddc6247c5087e14e/transformed/localbroadcastmanager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.print:print:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/1090ba477b0728fde36bf65ce97a1ac5/transformed/print-1.0.0/jars/classes.jar"
      resolved="androidx.print:print:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/1090ba477b0728fde36bf65ce97a1ac5/transformed/print-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.6.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.6.0/a7257339a052df0f91433cf9651231bbb802b502/annotation-jvm-1.6.0.jar"
      resolved="androidx.annotation:annotation-jvm:1.6.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.8.22/4dabb8248310d833bb6a8b516024a91fd3d275c/kotlin-stdlib-jdk7-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.1.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.1.0/85f8b81009cda5890e54ba67d64b5e599c645020/kotlin-stdlib-2.1.0.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.1.0"/>
  <library
      name="androidx.constraintlayout:constraintlayout:2.1.4@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/02015c3d9f61737df05a86dbf44b8070/transformed/constraintlayout-2.1.4/jars/classes.jar"
      resolved="androidx.constraintlayout:constraintlayout:2.1.4"
      folder="/home/data/.gradle/caches/9.3.1/transforms/02015c3d9f61737df05a86dbf44b8070/transformed/constraintlayout-2.1.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.zxing:core:3.5.3@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/com.google.zxing/core/3.5.3/ca1349214a356cd7958651b2d5a0e1f3811a9c4b/core-3.5.3.jar"
      resolved="com.google.zxing:core:3.5.3"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"/>
  <library
      name="androidx.emoji2:emoji2-views-helper:1.2.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/11c71b36014d6aecefd703f5ff3ee5d5/transformed/jetified-emoji2-views-helper-1.2.0/jars/classes.jar"
      resolved="androidx.emoji2:emoji2-views-helper:1.2.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/11c71b36014d6aecefd703f5ff3ee5d5/transformed/jetified-emoji2-views-helper-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.2.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/b167571d96eaf0273f1e887becaee4b2/transformed/jetified-emoji2-1.2.0/jars/classes.jar:/home/data/.gradle/caches/9.3.1/transforms/b167571d96eaf0273f1e887becaee4b2/transformed/jetified-emoji2-1.2.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.2.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/b167571d96eaf0273f1e887becaee4b2/transformed/jetified-emoji2-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.6.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/cdd27dfc96058b3b6a5938ce311ff513/transformed/jetified-lifecycle-process-2.6.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.6.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/cdd27dfc96058b3b6a5938ce311ff513/transformed/jetified-lifecycle-process-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.3.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/1691d0def86cbc4e267167070abce504/transformed/jetified-profileinstaller-1.3.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.3.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/1691d0def86cbc4e267167070abce504/transformed/jetified-profileinstaller-1.3.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.startup:startup-runtime:1.1.1@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/e66b7b4d0f2d69f140156f3cff814727/transformed/jetified-startup-runtime-1.1.1/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.1.1"
      folder="/home/data/.gradle/caches/9.3.1/transforms/e66b7b4d0f2d69f140156f3cff814727/transformed/jetified-startup-runtime-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.0.0@aar"
      jars="/home/data/.gradle/caches/9.3.1/transforms/d79f669c83e22c9a76f9451ef261aad6/transformed/jetified-tracing-1.0.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.0.0"
      folder="/home/data/.gradle/caches/9.3.1/transforms/d79f669c83e22c9a76f9451ef261aad6/transformed/jetified-tracing-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.15.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.15.0/38c8485a652f808c8c149150da4e5c2b0bd17f9a/error_prone_annotations-2.15.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.15.0"/>
  <library
      name="androidx.constraintlayout:constraintlayout-core:1.0.4@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-core/1.0.4/29cdbe03ded6b0980f63fa5da2579a430e911c40/constraintlayout-core-1.0.4.jar"
      resolved="androidx.constraintlayout:constraintlayout-core:1.0.4"/>
  <library
      name="com.google.guava:listenablefuture:1.0@jar"
      jars="/home/data/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/1.0/c949a840a6acbc5268d088e47b04177bf90b3cad/listenablefuture-1.0.jar"
      resolved="com.google.guava:listenablefuture:1.0"/>
</libraries>
